CREATE TABLE ADDRESS (
	id BIGINT GENERATED BY DEFAULT AS IDENTITY,
	street varchar(100),
	city varchar(70),
	country varchar(70),
	address_type varchar(10),
	customer_id  BIGINT,
	PRIMARY KEY(id),
	FOREIGN KEY (customer_id) REFERENCES CUSTOMER(ID)
);

insert into ADDRESS(street, city,country,address_type,customer_id) values ('Lastekodu 18', 'Tallinn', 'Estonia', 'HOME',1);

